import { IconSvg } from '../../icon-svg';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-webvi-custom': IconWebviCustom;
    }
}
/**
 * The icon component for the 'webviCustom' icon
 */
export declare class IconWebviCustom extends IconSvg {
    constructor();
}
export declare const iconWebviCustomTag = "nimble-icon-webvi-custom";
